<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Стоимость оценок';
include_once '../sys/inc/thead.php';
title();
echo "<img src='/style/ocenki/1.png' alt='' class='icon'/> - 50 LM<br/>";
echo "<img src='/style/ocenki/2.png' alt='' class='icon'/> - 75 LM<br/>";
echo "<img src='/style/ocenki/3.png' alt='' class='icon'/> - 100 LM<br/>";
echo "<img src='/style/ocenki/4.png' alt='' class='icon'/> - 200 LM<br/>";
echo "<img src='/style/ocenki/5.png' alt='' class='icon'/> - 300 LM<br/>";
echo "<img src='/style/icons/gal.png' alt='' class='icon'/>\n";
echo " <a href='index.php'>Перейти к конкурсу</a><br />";

include_once '../sys/inc/tfoot.php';
?>